[Pdx-pm] XP Project Management Tool

David E. Wheeler david at kineticode.com
Mon Dec 13 20:48:48 CST 2004

On Dec 13, 2004, at 5:45 PM, chromatic wrote:

> Have you actually tried MySQL 4.1 with an InnoDB table?  How about a
> 4.0.x from later than, say, May 2004?

The point is that the application require that you *don't* use InnoDB. 
I wouldn't use MySQL without referential integrity, transactions, etc.

> I'm trying to divide the world into people who've actually tried real
> applications and failed recently and people who haven't.

I haven't used it, no, because until 4.1, MySQL didn't support Unicode. 
And now I'm starting to use views and triggers or rules more and more 
not to mention functions, and MySQL doesn't support those, either.



More information about the Pdx-pm-list mailing list